<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.10003
Name: ELGA CDA Dokument Laborbefund
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.10003-2012-01-07T000000">
   <title>ELGA CDA Dokument Laborbefund</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10003
Context: hl7:ClinicalDocument
Item: (CDALaborbefund)
-->

   <rule context="hl7:ClinicalDocument"
         id="tmp-r-1fe1a5ac-9839-4893-8697-f73d4f3b3461">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="string(@classCode)=('DOCCLIN') or not(@classCode)">(CDALaborbefund): Der Wert von @classCode MUSS 'DOCCLIN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="string(@moodCode)=('EVN') or not(@moodCode)">(CDALaborbefund): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:realmCode)&gt;=1 and not(hl7:realmCode/@nullFlavor)">(CDALaborbefund): Element hl7:realmCode ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:realmCode)&lt;=1">(CDALaborbefund): Element hl7:realmCode kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:typeId[@root='2.16.840.1.113883.1.3'])&gt;=1 and not(hl7:typeId[@root='2.16.840.1.113883.1.3']/@nullFlavor)">(CDALaborbefund): Element hl7:typeId[@root='2.16.840.1.113883.1.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:typeId[@root='2.16.840.1.113883.1.3'])&lt;=1">(CDALaborbefund): Element hl7:typeId[@root='2.16.840.1.113883.1.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.1']/@nullFlavor)">(CDALaborbefund): Element hl7:templateId[@root='1.2.40.0.34.11.1'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1'])&lt;=1">(CDALaborbefund): Element hl7:templateId[@root='1.2.40.0.34.11.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.4']/@nullFlavor)">(CDALaborbefund): Element hl7:templateId[@root='1.2.40.0.34.11.4'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3'])&gt;=1 and not(hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3']/@nullFlavor)">(CDALaborbefund): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.0.1' or @root='1.2.40.0.34.11.4.0.2' or @root='1.2.40.0.34.11.4.0.3'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.4.0.1' or @root='1.2.40.0.34.11.4.0.2' or @root='1.2.40.0.34.11.4.0.3']/@nullFlavor)">(CDALaborbefund): Element hl7:templateId[@root='1.2.40.0.34.11.4.0.1' or @root='1.2.40.0.34.11.4.0.2' or @root='1.2.40.0.34.11.4.0.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.0.1' or @root='1.2.40.0.34.11.4.0.2' or @root='1.2.40.0.34.11.4.0.3'])&lt;=1">(CDALaborbefund): Element hl7:templateId[@root='1.2.40.0.34.11.4.0.1' or @root='1.2.40.0.34.11.4.0.2' or @root='1.2.40.0.34.11.4.0.3'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10000
Context: hl7:ClinicalDocument/hl7:realmCode
Item: (FirstCDAHeaderElements)
-->

   <rule context="hl7:ClinicalDocument/hl7:realmCode"
         id="tmp-r-0c834570-8efc-4edd-883a-069e9e75b0f8">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FirstCDAHeaderElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="@code">(FirstCDAHeaderElements): Attribut @code MUSS vorkommen.</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@code),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(document('include/voc-1.2.40.0.34.10.3-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theAttValue]/@code)"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="not(@code) or count($theAttValue) = count($theAttCheck)">(FirstCDAHeaderElements): Der Wert von code MUSS gewählt werden aus Value Set 'ELGA_RealmCode' (DYNAMIC).</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10000
Context: hl7:ClinicalDocument/hl7:typeId[@root='2.16.840.1.113883.1.3']
Item: (FirstCDAHeaderElements)
-->

   <rule context="hl7:ClinicalDocument/hl7:typeId[@root='2.16.840.1.113883.1.3']"
         id="tmp-r-ee3e1f9a-274a-40db-b513-60af4e28aa24">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FirstCDAHeaderElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="string(@root)=('2.16.840.1.113883.1.3')">(FirstCDAHeaderElements): Der Wert von @root MUSS '2.16.840.1.113883.1.3' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="string(@extension)=('POCD_HD000040')">(FirstCDAHeaderElements): Der Wert von @extension MUSS 'POCD_HD000040' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10000
Context: hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.1']
Item: (FirstCDAHeaderElements)
-->

   <rule context="hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.1']"
         id="tmp-r-f378b7c4-5b55-4aad-8a1b-d37bde8251dd">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FirstCDAHeaderElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="string(@root)=('1.2.40.0.34.11.1')">(FirstCDAHeaderElements): Der Wert von @root MUSS '1.2.40.0.34.11.1' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10003
Context: hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.4']
Item: (CDALaborbefund)
-->

   <rule context="hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.4']"
         id="tmp-r-f8b4e98d-97ec-4c2f-ab4a-9d7135c55903">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDALaborbefund): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="string(@root)=('1.2.40.0.34.11.4')">(CDALaborbefund): Der Wert von @root MUSS '1.2.40.0.34.11.4' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10003
Context: hl7:ClinicalDocument/hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3']
Item: (CDALaborbefund)
-->

   <rule context="hl7:ClinicalDocument/hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3']"
         id="tmp-r-ea464532-5024-43c0-939f-33d0ea2af808">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDALaborbefund): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.3.3')">(CDALaborbefund): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.3.3' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10003
Context: hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.4.0.1' or @root='1.2.40.0.34.11.4.0.2' or @root='1.2.40.0.34.11.4.0.3']
Item: (CDALaborbefund)
-->

   <rule context="hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.4.0.1' or @root='1.2.40.0.34.11.4.0.2' or @root='1.2.40.0.34.11.4.0.3']"
         id="tmp-r-acac4582-9463-4c3d-87ea-4b5fc0abdd5c">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDALaborbefund): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150615T174805/tmp-1.2.40.0.34.11.10003-2012-01-07T000000.html"
              test="string(@root)=('1.2.40.0.34.11.4.0.1','1.2.40.0.34.11.4.0.2','1.2.40.0.34.11.4.0.3')">(CDALaborbefund): Der Wert von @root MUSS '1.2.40.0.34.11.4.0.1','1.2.40.0.34.11.4.0.2','1.2.40.0.34.11.4.0.3' sein.</assert>
   </rule>
</pattern>
